Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Is there an updated Firefox I can use with Power Mac G5 (model 11,2)?

  • 1 ответ
  • 9 имеют эту проблему
  • 7049 просмотров
  • Последний ответ от ideato

more options

I have been a happy Firefox user for years and have regularly installed the recommended upgrades on all 3 computers I use daily. My home desktop is a Power Mac G5, model 11,2, with a PowerPC G5 (1.1) processor with 2.3GHz speed. While this computer is old, gosh the screen is beautiful and there are no issues with the tasks I use it for. I'd like to continue using Firefox as my default browser. Is there an updated version I can use?

Выбранное решение

You are fully updated.

Firefox 4 versions and later do not run on a PowerPC Mac. Firefox 4 and later require at least OS X 10.5 and an Intel Mac.

http://www.mozilla.org/en-US/firefox/8.0/system-requirements/


Firefox 3.6.24 (Mac OS X 10.4 and later) can be found here:

http://www.mozilla.com/en-US/firefox/all-older.html

(you all ready have it)


A group of Mac users have created their own community build from the "Firefox 4+" versions.

TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8 .

http://www.floodgap.com/software/tenfourfox/

http://tenfourfox.blogspot.com/

http://code.google.com/p/tenfourfox/wiki/PluginsNoLongerSupported


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Прочитайте этот ответ в контексте 👍 1

Все ответы (1)

more options

Выбранное решение

You are fully updated.

Firefox 4 versions and later do not run on a PowerPC Mac. Firefox 4 and later require at least OS X 10.5 and an Intel Mac.

http://www.mozilla.org/en-US/firefox/8.0/system-requirements/


Firefox 3.6.24 (Mac OS X 10.4 and later) can be found here:

http://www.mozilla.com/en-US/firefox/all-older.html

(you all ready have it)


A group of Mac users have created their own community build from the "Firefox 4+" versions.

TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8 .

http://www.floodgap.com/software/tenfourfox/

http://tenfourfox.blogspot.com/

http://code.google.com/p/tenfourfox/wiki/PluginsNoLongerSupported


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.